body {
	background-color: yellow;
}

nav h1 {
	display: inline;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline;
}
nav ul li {
	display: inline;
	width: 3em;
	border: 1px solid black;
	padding: 0.5em;
}
article {
	width: 30em;
	margin: 0 auto;
}

img {
	width: 200px;
	float: right;
}